---
apiVersion: storage.k8s.io/v1
kind: VolumeAttachment
metadata:
  creationTimestamp: "2025-10-29T12:28:36Z"
  managedFields:
  - apiVersion: storage.k8s.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:status:
        f:attached: {}
    manager: csi-attacher
    operation: Update
    subresource: status
    time: "2025-10-29T12:28:36Z"
  - apiVersion: storage.k8s.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:spec:
        f:attacher: {}
        f:nodeName: {}
        f:source:
          f:persistentVolumeName: {}
    manager: kube-controller-manager
    operation: Update
    time: "2025-10-29T12:28:36Z"
  name: csi-35a354d8c777f8678c08baafd3f74d36300784db39a0be9bf8e5db707346321b
  resourceVersion: "2179233"
  uid: 5ce972d7-1437-45ae-974a-27fd6e06ec49
spec:
  attacher: openshift-storage.rbd.csi.ceph.com
  nodeName: cnvqe-070.lab.eng.tlv2.redhat.com
  source:
    persistentVolumeName: pvc-5d238729-062d-4d7a-955c-f25012752d0f
status:
  attached: true
